<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="InfoDetailRacingViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="awardSeperatorView" destination="GqP-74-kdP" id="YTq-Qk-XWY"/>
                <outlet property="awardView" destination="fjY-O9-L61" id="Sl3-4Y-trR"/>
                <outlet property="coll_VirtualRace" destination="Su4-3W-umB" id="FhU-r0-Gew"/>
                <outlet property="constraint_height_Webview" destination="L8G-Nc-v5c" id="SSX-sn-fCD"/>
                <outlet property="constraint_height_Webview_Info" destination="uyO-fz-4jX" id="cI6-2V-kjW"/>
                <outlet property="constraint_height_Webview_award" destination="pSA-Rs-zik" id="KG6-Fm-IfH"/>
                <outlet property="constraint_height_Webview_rule" destination="oLH-7x-csD" id="p8v-3g-Ao4"/>
                <outlet property="constraint_height_Webview_utilities" destination="jsN-qz-NN1" id="fGc-2F-LmX"/>
                <outlet property="constraint_height_inprocessListRace" destination="xMb-WG-nqf" id="Woz-mG-NGt"/>
                <outlet property="contentScrollView" destination="0g9-7S-vyH" id="e68-Ug-cd8"/>
                <outlet property="endTimeDateLabel" destination="OKe-Ys-xAB" id="nd7-Kl-NYw"/>
                <outlet property="endTimeLabel" destination="R7w-pD-kv4" id="E14-hj-Z33"/>
                <outlet property="limitLabel" destination="eLi-Nx-EY0" id="aNd-TJ-5h6"/>
                <outlet property="locationLabel" destination="9x5-Wp-WrH" id="Lia-gY-o97"/>
                <outlet property="prizeCollectionView" destination="Y1q-TJ-PET" id="m1Q-hf-ct3"/>
                <outlet property="prizeLabel" destination="MK4-Ya-wLo" id="y3G-fw-BFg"/>
                <outlet property="registerDateLabel" destination="azh-bW-iVC" id="HKh-XU-Ca3"/>
                <outlet property="runTimeLabel" destination="eLi-Nx-EY0" id="8zU-2m-4uQ"/>
                <outlet property="startTimeDateLabel" destination="Yji-9j-McQ" id="Xkj-2a-ZJ2"/>
                <outlet property="startTimeLabel" destination="6zY-Xv-TKP" id="78H-yy-1zo"/>
                <outlet property="tagListView" destination="b2u-ev-Bol" id="Yev-aH-ErE"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_award" destination="VGH-rW-x2I" id="rsj-X9-036"/>
                <outlet property="view_info" destination="bBg-qC-Rmb" id="bOv-XS-dMs"/>
                <outlet property="view_inprocessListRace" destination="3jJ-db-YqF" id="EGF-oW-Iny"/>
                <outlet property="view_rule" destination="ApM-lS-Qml" id="Edr-cd-AfP"/>
                <outlet property="view_utilities" destination="OQV-Xe-GGl" id="jOF-Tf-3TF"/>
                <outlet property="web_Infomation" destination="o3W-R7-Ek5" id="WC3-bp-mH0"/>
                <outlet property="web_WebView_award" destination="0Th-b7-bcU" id="kul-eL-DWI"/>
                <outlet property="web_WebView_info" destination="owC-LS-BIN" id="Osg-oR-som"/>
                <outlet property="web_WebView_rule" destination="GkB-qt-lRD" id="Jk9-gs-ZB7"/>
                <outlet property="web_WebView_utilities" destination="wqg-O1-237" id="tfO-v3-F7U"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="428" height="1780"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0g9-7S-vyH">
                    <rect key="frame" x="0.0" y="47" width="428" height="1699"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OOb-lv-kfP">
                            <rect key="frame" x="0.0" y="16" width="428" height="1945.6666666666667"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="ubf-Ge-dRi">
                                    <rect key="frame" x="0.0" y="0.0" width="428" height="1945.6666666666667"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eub-ou-WrP">
                                            <rect key="frame" x="0.0" y="0.0" width="428" height="828"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" alignment="center" spacing="12" translatesAutoresizingMaskIntoConstraints="NO" id="dfE-hl-i06">
                                                    <rect key="frame" x="0.0" y="0.0" width="428" height="828"/>
                                                    <subviews>
                                                        <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="ekm-8B-Swx">
                                                            <rect key="frame" x="16" y="0.0" width="396" height="30"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Cự ly:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ml1-KO-WXk">
                                                                    <rect key="frame" x="0.0" y="5.6666666666666714" width="120" height="19"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="120" id="p0j-jT-IFq"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                                                    <color key="textColor" red="0.45098039215686275" green="0.46274509803921571" blue="0.47058823529411764" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="b2u-ev-Bol" customClass="TagListView" customModule="TagListView">
                                                                    <rect key="frame" x="135" y="0.0" width="261" height="30"/>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="30" id="toH-g5-aQJ"/>
                                                                    </constraints>
                                                                    <userDefinedRuntimeAttributes>
                                                                        <userDefinedRuntimeAttribute type="color" keyPath="textColor">
                                                                            <color key="value" red="0.13725490196078433" green="0.16078431372549018" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                            <real key="value" value="1"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                                            <color key="value" red="0.93333333333333335" green="0.93333333333333335" blue="0.93333333333333335" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                            <real key="value" value="8"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                        <userDefinedRuntimeAttribute type="color" keyPath="tagBackgroundColor">
                                                                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                        <userDefinedRuntimeAttribute type="number" keyPath="marginY">
                                                                            <real key="value" value="10"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                        <userDefinedRuntimeAttribute type="number" keyPath="marginX">
                                                                            <real key="value" value="10"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingY">
                                                                            <real key="value" value="6"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                        <userDefinedRuntimeAttribute type="number" keyPath="paddingX">
                                                                            <real key="value" value="6"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                    </userDefinedRuntimeAttributes>
                                                                </view>
                                                            </subviews>
                                                        </stackView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="YIO-UQ-LkM">
                                                            <rect key="frame" x="16" y="61.666666666666671" width="396" height="128"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Số lần thực hiện:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5Yf-Z5-98B">
                                                                    <rect key="frame" x="0.0" y="54.333333333333329" width="120" height="19"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="120" id="5YI-Ey-guu"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="440-vn-Emy">
                                                                    <rect key="frame" x="135" y="0.0" width="261" height="128"/>
                                                                    <subviews>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="Không giới hạn" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eLi-Nx-EY0">
                                                                            <rect key="frame" x="0.0" y="0.0" width="261" height="128"/>
                                                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                                                            <color key="textColor" red="0.13725490196078433" green="0.16078431372549018" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                    </subviews>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="trailing" secondItem="eLi-Nx-EY0" secondAttribute="trailing" id="4C0-4u-RoA"/>
                                                                        <constraint firstItem="eLi-Nx-EY0" firstAttribute="leading" secondItem="440-vn-Emy" secondAttribute="leading" id="7vv-EQ-OmT"/>
                                                                        <constraint firstAttribute="bottom" secondItem="eLi-Nx-EY0" secondAttribute="bottom" id="Upz-yJ-DUg"/>
                                                                        <constraint firstItem="eLi-Nx-EY0" firstAttribute="top" secondItem="440-vn-Emy" secondAttribute="top" id="wYY-2I-PTs"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                        </stackView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="OqU-Pn-YZC">
                                                            <rect key="frame" x="16" y="221.33333333333331" width="396" height="128"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Phí đăng ký:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aQy-5s-TnX">
                                                                    <rect key="frame" x="0.0" y="54.333333333333371" width="120" height="19"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="120" id="GSS-Bt-VGW"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nbr-UX-Mta">
                                                                    <rect key="frame" x="135" y="0.0" width="261" height="128"/>
                                                                    <subviews>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="Miễn phí" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MK4-Ya-wLo">
                                                                            <rect key="frame" x="0.0" y="0.0" width="261" height="128"/>
                                                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                                                            <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                    </subviews>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstItem="MK4-Ya-wLo" firstAttribute="top" secondItem="nbr-UX-Mta" secondAttribute="top" id="4sF-Ns-BGD"/>
                                                                        <constraint firstAttribute="bottom" secondItem="MK4-Ya-wLo" secondAttribute="bottom" id="65H-ec-Xze"/>
                                                                        <constraint firstItem="MK4-Ya-wLo" firstAttribute="leading" secondItem="nbr-UX-Mta" secondAttribute="leading" id="o3R-pN-eit"/>
                                                                        <constraint firstAttribute="trailing" secondItem="MK4-Ya-wLo" secondAttribute="trailing" id="pKB-nV-F7I"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                        </stackView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="C4z-zW-ZdB">
                                                            <rect key="frame" x="16" y="380.66666666666669" width="396" height="128"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Thời gian đua:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XQ3-H0-6PT">
                                                                    <rect key="frame" x="0.0" y="54.666666666666629" width="120" height="19"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="120" id="Ky9-b8-skz"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <view contentMode="scaleToFill" ambiguous="YES" translatesAutoresizingMaskIntoConstraints="NO" id="biM-QJ-r4z">
                                                                    <rect key="frame" x="135" y="35" width="196" height="58"/>
                                                                    <subviews>
                                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_PathDestination" translatesAutoresizingMaskIntoConstraints="NO" id="xb4-YH-hOY">
                                                                            <rect key="frame" x="0.0" y="6" width="10" height="46"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="width" constant="10" id="Z4n-Lq-siS"/>
                                                                            </constraints>
                                                                        </imageView>
                                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillProportionally" alignment="center" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="zzI-4f-pU6">
                                                                            <rect key="frame" x="20" y="0.0" width="131" height="58"/>
                                                                            <subviews>
                                                                                <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="zBP-N5-iac">
                                                                                    <rect key="frame" x="0.0" y="0.0" width="131" height="19"/>
                                                                                    <subviews>
                                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="11h00" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6zY-Xv-TKP">
                                                                                            <rect key="frame" x="0.0" y="0.0" width="46" height="19"/>
                                                                                            <constraints>
                                                                                                <constraint firstAttribute="width" constant="46" id="5zT-rQ-Ipq"/>
                                                                                            </constraints>
                                                                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                                                                            <color key="textColor" red="0.13725490196078433" green="0.16078431372549018" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                                            <nil key="highlightedColor"/>
                                                                                        </label>
                                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="01/07/2022" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yji-9j-McQ">
                                                                                            <rect key="frame" x="56" y="0.0" width="75" height="19"/>
                                                                                            <constraints>
                                                                                                <constraint firstAttribute="width" constant="75" id="OjH-hQ-ZCl"/>
                                                                                            </constraints>
                                                                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                                                            <color key="textColor" name="subTitle"/>
                                                                                            <nil key="highlightedColor"/>
                                                                                        </label>
                                                                                    </subviews>
                                                                                </stackView>
                                                                                <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_right" translatesAutoresizingMaskIntoConstraints="NO" id="3OA-nd-RRP">
                                                                                    <rect key="frame" x="60.666666666666657" y="29" width="10" height="20"/>
                                                                                    <constraints>
                                                                                        <constraint firstAttribute="width" constant="10" id="Jj2-Y0-fp1"/>
                                                                                        <constraint firstAttribute="height" constant="20" id="YLY-9f-Jsd"/>
                                                                                    </constraints>
                                                                                </imageView>
                                                                                <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="8eU-EB-RKY">
                                                                                    <rect key="frame" x="0.0" y="38.999999999999943" width="131" height="19"/>
                                                                                    <subviews>
                                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="23h59" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R7w-pD-kv4">
                                                                                            <rect key="frame" x="0.0" y="0.0" width="46" height="19"/>
                                                                                            <constraints>
                                                                                                <constraint firstAttribute="width" constant="46" id="O6c-vl-m5j"/>
                                                                                            </constraints>
                                                                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                                                                            <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                                            <nil key="highlightedColor"/>
                                                                                        </label>
                                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="08/07/2022" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OKe-Ys-xAB">
                                                                                            <rect key="frame" x="56" y="0.0" width="75" height="19"/>
                                                                                            <constraints>
                                                                                                <constraint firstAttribute="width" constant="75" id="WCU-Eg-vN9"/>
                                                                                            </constraints>
                                                                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                                                            <color key="textColor" name="subTitle"/>
                                                                                            <nil key="highlightedColor"/>
                                                                                        </label>
                                                                                    </subviews>
                                                                                </stackView>
                                                                            </subviews>
                                                                        </stackView>
                                                                    </subviews>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="bottom" secondItem="xb4-YH-hOY" secondAttribute="bottom" constant="6" id="6Sn-FC-8uq"/>
                                                                        <constraint firstItem="zzI-4f-pU6" firstAttribute="leading" secondItem="xb4-YH-hOY" secondAttribute="trailing" constant="10" id="OUt-du-4jy"/>
                                                                        <constraint firstItem="xb4-YH-hOY" firstAttribute="top" secondItem="biM-QJ-r4z" secondAttribute="top" constant="6" id="ck0-b7-Owk"/>
                                                                        <constraint firstItem="zzI-4f-pU6" firstAttribute="top" secondItem="biM-QJ-r4z" secondAttribute="top" id="cuS-n7-H5D"/>
                                                                        <constraint firstItem="xb4-YH-hOY" firstAttribute="leading" secondItem="biM-QJ-r4z" secondAttribute="leading" id="kbc-mq-6uH"/>
                                                                        <constraint firstAttribute="bottom" secondItem="zzI-4f-pU6" secondAttribute="bottom" id="n4v-Ux-nyS"/>
                                                                    </constraints>
                                                                </view>
                                                                <view contentMode="scaleToFill" ambiguous="YES" translatesAutoresizingMaskIntoConstraints="NO" id="tUD-XH-5B9">
                                                                    <rect key="frame" x="346" y="0.0" width="50" height="128"/>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                </view>
                                                            </subviews>
                                                        </stackView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="aq3-R5-8bP">
                                                            <rect key="frame" x="16" y="540.33333333333337" width="396" height="128"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hạn đăng ký:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ssf-hK-OmS">
                                                                    <rect key="frame" x="0.0" y="54.666666666666629" width="120" height="19"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="120" id="mLe-5I-u3J"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mhj-bz-f3Y">
                                                                    <rect key="frame" x="135" y="0.0" width="261" height="128"/>
                                                                    <subviews>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="23:59, 11/4/2022" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="azh-bW-iVC">
                                                                            <rect key="frame" x="0.0" y="0.0" width="261" height="128"/>
                                                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                                                            <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                    </subviews>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstItem="azh-bW-iVC" firstAttribute="leading" secondItem="mhj-bz-f3Y" secondAttribute="leading" id="Qyx-bG-B0l"/>
                                                                        <constraint firstAttribute="bottom" secondItem="azh-bW-iVC" secondAttribute="bottom" id="WbY-7r-jRN"/>
                                                                        <constraint firstItem="azh-bW-iVC" firstAttribute="top" secondItem="mhj-bz-f3Y" secondAttribute="top" id="f2Y-u3-Tr8"/>
                                                                        <constraint firstAttribute="trailing" secondItem="azh-bW-iVC" secondAttribute="trailing" id="lsd-3B-V8j"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                        </stackView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="5Cr-SR-M1z">
                                                            <rect key="frame" x="16" y="700" width="396" height="128"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Địa điểm:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PSV-Kk-hVI">
                                                                    <rect key="frame" x="0.0" y="0.0" width="120" height="128"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="120" id="bsT-qT-VdZ"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                                                    <color key="textColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QiM-vJ-wnX">
                                                                    <rect key="frame" x="135" y="0.0" width="261" height="128"/>
                                                                    <subviews>
                                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9x5-Wp-WrH">
                                                                            <rect key="frame" x="0.0" y="0.0" width="261" height="128"/>
                                                                            <string key="text">Đây là một cuộc đua ảo, bạn có thể tham gia ở bất cứ đâu trên thế giới. Bạn chỉ cần có thiết bị (smartphone, smartwatch) kết nối GPS mang bên mình khi chạy.</string>
                                                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                                                            <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                            <nil key="highlightedColor"/>
                                                                        </label>
                                                                    </subviews>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="bottom" secondItem="9x5-Wp-WrH" secondAttribute="bottom" id="GHT-LV-9fk"/>
                                                                        <constraint firstItem="9x5-Wp-WrH" firstAttribute="leading" secondItem="QiM-vJ-wnX" secondAttribute="leading" id="LmK-cT-9wf"/>
                                                                        <constraint firstItem="9x5-Wp-WrH" firstAttribute="top" secondItem="QiM-vJ-wnX" secondAttribute="top" id="fx6-KU-MPM"/>
                                                                        <constraint firstAttribute="trailing" secondItem="9x5-Wp-WrH" secondAttribute="trailing" id="nyX-Oh-au1"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                            <constraints>
                                                                <constraint firstItem="PSV-Kk-hVI" firstAttribute="top" secondItem="9x5-Wp-WrH" secondAttribute="top" id="Xzj-mx-zkf"/>
                                                            </constraints>
                                                        </stackView>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstItem="YIO-UQ-LkM" firstAttribute="trailing" secondItem="ekm-8B-Swx" secondAttribute="trailing" id="0IO-Vn-Uvo"/>
                                                        <constraint firstItem="ekm-8B-Swx" firstAttribute="leading" secondItem="dfE-hl-i06" secondAttribute="leading" constant="16" id="Icf-5E-0jt"/>
                                                        <constraint firstItem="5Cr-SR-M1z" firstAttribute="trailing" secondItem="aq3-R5-8bP" secondAttribute="trailing" id="NPW-Yc-Sbu"/>
                                                        <constraint firstItem="5Cr-SR-M1z" firstAttribute="leading" secondItem="aq3-R5-8bP" secondAttribute="leading" id="PAk-jm-6ui"/>
                                                        <constraint firstItem="YIO-UQ-LkM" firstAttribute="leading" secondItem="ekm-8B-Swx" secondAttribute="leading" id="QdD-V0-icz"/>
                                                        <constraint firstItem="OqU-Pn-YZC" firstAttribute="leading" secondItem="YIO-UQ-LkM" secondAttribute="leading" id="TVg-aS-LiH"/>
                                                        <constraint firstAttribute="trailing" secondItem="ekm-8B-Swx" secondAttribute="trailing" constant="16" id="TbK-V2-PEl"/>
                                                        <constraint firstItem="aq3-R5-8bP" firstAttribute="trailing" secondItem="C4z-zW-ZdB" secondAttribute="trailing" id="h6n-PB-06w"/>
                                                        <constraint firstItem="C4z-zW-ZdB" firstAttribute="trailing" secondItem="OqU-Pn-YZC" secondAttribute="trailing" id="hAK-a8-Phx"/>
                                                        <constraint firstItem="aq3-R5-8bP" firstAttribute="leading" secondItem="C4z-zW-ZdB" secondAttribute="leading" id="hE7-bX-orK"/>
                                                        <constraint firstItem="C4z-zW-ZdB" firstAttribute="leading" secondItem="OqU-Pn-YZC" secondAttribute="leading" id="hXB-9f-dhh"/>
                                                        <constraint firstItem="OqU-Pn-YZC" firstAttribute="trailing" secondItem="YIO-UQ-LkM" secondAttribute="trailing" id="m6a-Sr-IW8"/>
                                                    </constraints>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="dfE-hl-i06" secondAttribute="bottom" id="0KN-xR-1q9"/>
                                                <constraint firstItem="dfE-hl-i06" firstAttribute="top" secondItem="eub-ou-WrP" secondAttribute="top" id="18L-sR-mOa"/>
                                                <constraint firstItem="dfE-hl-i06" firstAttribute="leading" secondItem="eub-ou-WrP" secondAttribute="leading" id="FGe-Ny-emW"/>
                                                <constraint firstAttribute="trailing" secondItem="dfE-hl-i06" secondAttribute="trailing" id="S0C-GZ-5yp"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3L0-Lv-aSl">
                                            <rect key="frame" x="0.0" y="844" width="428" height="4"/>
                                            <color key="backgroundColor" red="0.93333333330000001" green="0.93333333330000001" blue="0.93333333330000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="4" id="KPs-d6-TrY"/>
                                            </constraints>
                                        </view>
                                        <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fjY-O9-L61">
                                            <rect key="frame" x="0.0" y="856" width="428" height="154"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Giải thưởng" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hMb-Yb-qxy">
                                                    <rect key="frame" x="16" y="16" width="93.666666666666671" height="0.0"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                                                    <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="Y1q-TJ-PET">
                                                    <rect key="frame" x="16" y="34" width="396" height="120"/>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="120" id="idv-cb-4IF"/>
                                                    </constraints>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="fKy-Zl-8Fd">
                                                        <size key="itemSize" width="128" height="128"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                </collectionView>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="Y1q-TJ-PET" firstAttribute="top" secondItem="hMb-Yb-qxy" secondAttribute="bottom" constant="18" id="Ghd-UZ-vlp"/>
                                                <constraint firstItem="hMb-Yb-qxy" firstAttribute="leading" secondItem="fjY-O9-L61" secondAttribute="leading" constant="16" id="GuT-OG-6Ql"/>
                                                <constraint firstItem="Y1q-TJ-PET" firstAttribute="leading" secondItem="fjY-O9-L61" secondAttribute="leading" constant="16" id="LVP-bp-Ctf"/>
                                                <constraint firstAttribute="bottom" secondItem="Y1q-TJ-PET" secondAttribute="bottom" id="jz2-7r-xr7"/>
                                                <constraint firstAttribute="trailing" secondItem="Y1q-TJ-PET" secondAttribute="trailing" constant="16" id="ouN-pb-Lcg"/>
                                                <constraint firstItem="hMb-Yb-qxy" firstAttribute="top" secondItem="fjY-O9-L61" secondAttribute="top" constant="16" id="s1t-gZ-t2g"/>
                                            </constraints>
                                        </view>
                                        <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GqP-74-kdP">
                                            <rect key="frame" x="0.0" y="856" width="428" height="4"/>
                                            <color key="backgroundColor" red="0.93333333333333335" green="0.93333333333333335" blue="0.93333333333333335" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="4" id="Q67-pD-dyL"/>
                                            </constraints>
                                        </view>
                                        <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1oZ-qE-Dmx">
                                            <rect key="frame" x="0.0" y="856" width="428" height="548"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Thông tin giải chạy" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uM5-GG-JnT">
                                                    <rect key="frame" x="16" y="16" width="152.66666666666666" height="0.0"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                                                    <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="o3W-R7-Ek5">
                                                    <rect key="frame" x="16" y="32" width="396" height="500"/>
                                                    <color key="backgroundColor" red="0.36078431370000003" green="0.38823529410000002" blue="0.4039215686" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="500" id="L8G-Nc-v5c"/>
                                                    </constraints>
                                                    <wkWebViewConfiguration key="configuration">
                                                        <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                                        <wkPreferences key="preferences"/>
                                                    </wkWebViewConfiguration>
                                                </wkWebView>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="o3W-R7-Ek5" firstAttribute="top" secondItem="uM5-GG-JnT" secondAttribute="bottom" constant="16" id="0wc-dt-Kmv"/>
                                                <constraint firstItem="o3W-R7-Ek5" firstAttribute="leading" secondItem="1oZ-qE-Dmx" secondAttribute="leading" constant="16" id="3DU-v1-Kap"/>
                                                <constraint firstItem="uM5-GG-JnT" firstAttribute="top" secondItem="1oZ-qE-Dmx" secondAttribute="top" constant="16" id="RiR-Oe-EIh"/>
                                                <constraint firstAttribute="trailing" secondItem="o3W-R7-Ek5" secondAttribute="trailing" constant="16" id="Rr9-bS-xnO"/>
                                                <constraint firstAttribute="bottom" secondItem="o3W-R7-Ek5" secondAttribute="bottom" constant="16" id="eFB-sx-uYM"/>
                                                <constraint firstItem="uM5-GG-JnT" firstAttribute="leading" secondItem="1oZ-qE-Dmx" secondAttribute="leading" constant="16" id="p7i-8f-bmn"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bBg-qC-Rmb">
                                            <rect key="frame" x="0.0" y="864" width="428" height="157.33333333333337"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Về Sự kiện" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qzL-yM-Mb2">
                                                    <rect key="frame" x="16" y="0.0" width="86.333333333333329" height="41.333333333333336"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="18"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="owC-LS-BIN">
                                                    <rect key="frame" x="0.0" y="57.333333333333371" width="428" height="100"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="100" id="uyO-fz-4jX"/>
                                                    </constraints>
                                                    <wkWebViewConfiguration key="configuration">
                                                        <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                                        <wkPreferences key="preferences"/>
                                                    </wkWebViewConfiguration>
                                                </wkWebView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="qzL-yM-Mb2" firstAttribute="top" secondItem="bBg-qC-Rmb" secondAttribute="top" id="GQ4-EY-2HN"/>
                                                <constraint firstItem="owC-LS-BIN" firstAttribute="leading" secondItem="bBg-qC-Rmb" secondAttribute="leading" id="Vr2-ZM-Ma3"/>
                                                <constraint firstItem="owC-LS-BIN" firstAttribute="top" secondItem="qzL-yM-Mb2" secondAttribute="bottom" constant="16" id="WSb-QZ-8Pa"/>
                                                <constraint firstItem="qzL-yM-Mb2" firstAttribute="leading" secondItem="bBg-qC-Rmb" secondAttribute="leading" constant="16" id="aYE-nM-bb2"/>
                                                <constraint firstAttribute="bottom" secondItem="owC-LS-BIN" secondAttribute="bottom" id="kuz-lh-wra"/>
                                                <constraint firstAttribute="trailing" secondItem="owC-LS-BIN" secondAttribute="trailing" id="sP6-FS-MMj"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VGH-rW-x2I">
                                            <rect key="frame" x="0.0" y="1037.3333333333333" width="428" height="157.66666666666674"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Giải thưởng" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LqV-Ad-OV1">
                                                    <rect key="frame" x="16" y="20" width="94" height="21.666666666666671"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="18"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0Th-b7-bcU">
                                                    <rect key="frame" x="0.0" y="57.666666666666742" width="428" height="100"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="100" id="pSA-Rs-zik"/>
                                                    </constraints>
                                                    <wkWebViewConfiguration key="configuration">
                                                        <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                                        <wkPreferences key="preferences"/>
                                                    </wkWebViewConfiguration>
                                                </wkWebView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="LqV-Ad-OV1" firstAttribute="top" secondItem="VGH-rW-x2I" secondAttribute="top" constant="20" id="0Re-g3-aaO"/>
                                                <constraint firstItem="0Th-b7-bcU" firstAttribute="leading" secondItem="VGH-rW-x2I" secondAttribute="leading" id="2fU-9x-MRZ"/>
                                                <constraint firstItem="0Th-b7-bcU" firstAttribute="top" secondItem="LqV-Ad-OV1" secondAttribute="bottom" constant="16" id="Luu-8C-wSk"/>
                                                <constraint firstAttribute="bottom" secondItem="0Th-b7-bcU" secondAttribute="bottom" id="X2A-3Z-zZZ"/>
                                                <constraint firstAttribute="trailing" secondItem="0Th-b7-bcU" secondAttribute="trailing" id="gcU-Tb-kX9"/>
                                                <constraint firstItem="LqV-Ad-OV1" firstAttribute="leading" secondItem="VGH-rW-x2I" secondAttribute="leading" constant="16" id="tBS-Ud-crO"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ApM-lS-Qml">
                                            <rect key="frame" x="0.0" y="1211" width="428" height="157.66666666666674"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Quy định khi tham gia sự kiện" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YNT-CD-72W">
                                                    <rect key="frame" x="16" y="20" width="240" height="21.666666666666671"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="18"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GkB-qt-lRD">
                                                    <rect key="frame" x="0.0" y="57.666666666666742" width="428" height="100"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="100" id="oLH-7x-csD"/>
                                                    </constraints>
                                                    <wkWebViewConfiguration key="configuration">
                                                        <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                                        <wkPreferences key="preferences"/>
                                                    </wkWebViewConfiguration>
                                                </wkWebView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="GkB-qt-lRD" firstAttribute="top" secondItem="YNT-CD-72W" secondAttribute="bottom" constant="16" id="Dx3-bY-9Me"/>
                                                <constraint firstItem="GkB-qt-lRD" firstAttribute="leading" secondItem="ApM-lS-Qml" secondAttribute="leading" id="FRO-9u-rJa"/>
                                                <constraint firstItem="YNT-CD-72W" firstAttribute="top" secondItem="ApM-lS-Qml" secondAttribute="top" constant="20" id="Prs-G3-2Tc"/>
                                                <constraint firstAttribute="bottom" secondItem="GkB-qt-lRD" secondAttribute="bottom" id="VLn-Nh-oWC"/>
                                                <constraint firstAttribute="trailing" secondItem="GkB-qt-lRD" secondAttribute="trailing" id="VuX-cv-adt"/>
                                                <constraint firstItem="YNT-CD-72W" firstAttribute="leading" secondItem="ApM-lS-Qml" secondAttribute="leading" constant="16" id="wzR-0q-Pnb"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OQV-Xe-GGl">
                                            <rect key="frame" x="0.0" y="1384.6666666666667" width="428" height="157.66666666666674"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tiện ích" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O7T-GT-ASd">
                                                    <rect key="frame" x="16" y="20" width="64.666666666666671" height="21.666666666666671"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="18"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wqg-O1-237">
                                                    <rect key="frame" x="0.0" y="57.666666666666515" width="428" height="100"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="100" id="jsN-qz-NN1"/>
                                                    </constraints>
                                                    <wkWebViewConfiguration key="configuration">
                                                        <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                                        <wkPreferences key="preferences"/>
                                                    </wkWebViewConfiguration>
                                                </wkWebView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="wqg-O1-237" secondAttribute="bottom" id="CGS-D4-KYQ"/>
                                                <constraint firstItem="wqg-O1-237" firstAttribute="leading" secondItem="OQV-Xe-GGl" secondAttribute="leading" id="PxW-w5-h1E"/>
                                                <constraint firstAttribute="trailing" secondItem="wqg-O1-237" secondAttribute="trailing" id="Vmq-nc-hp0"/>
                                                <constraint firstItem="O7T-GT-ASd" firstAttribute="leading" secondItem="OQV-Xe-GGl" secondAttribute="leading" constant="16" id="bdE-bs-4pZ"/>
                                                <constraint firstItem="wqg-O1-237" firstAttribute="top" secondItem="O7T-GT-ASd" secondAttribute="bottom" constant="16" id="lt7-i1-JQi"/>
                                                <constraint firstItem="O7T-GT-ASd" firstAttribute="top" secondItem="OQV-Xe-GGl" secondAttribute="top" constant="20" id="zte-fa-kdW"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3jJ-db-YqF">
                                            <rect key="frame" x="0.0" y="1558.3333333333333" width="428" height="387.33333333333326"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Các giải đua đang mở" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4aA-jz-VDL">
                                                    <rect key="frame" x="16" y="20" width="177" height="21.333333333333329"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="18"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="Su4-3W-umB">
                                                    <rect key="frame" x="0.0" y="57.333333333333485" width="428" height="330"/>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="330" id="xMb-WG-nqf"/>
                                                    </constraints>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="b6n-7k-JsI">
                                                        <size key="itemSize" width="128" height="128"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                </collectionView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="Su4-3W-umB" secondAttribute="bottom" id="12r-Cg-ckS"/>
                                                <constraint firstItem="Su4-3W-umB" firstAttribute="leading" secondItem="3jJ-db-YqF" secondAttribute="leading" id="ItU-Tc-A1X"/>
                                                <constraint firstItem="Su4-3W-umB" firstAttribute="top" secondItem="4aA-jz-VDL" secondAttribute="bottom" constant="16" id="VUX-PW-yoS"/>
                                                <constraint firstAttribute="trailing" secondItem="Su4-3W-umB" secondAttribute="trailing" id="cC7-Hl-5tf"/>
                                                <constraint firstItem="4aA-jz-VDL" firstAttribute="top" secondItem="3jJ-db-YqF" secondAttribute="top" constant="20" id="qxB-lV-vzI"/>
                                                <constraint firstItem="4aA-jz-VDL" firstAttribute="leading" secondItem="3jJ-db-YqF" secondAttribute="leading" constant="16" id="tG6-Qk-6Y2"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="GqP-74-kdP" firstAttribute="leading" secondItem="ubf-Ge-dRi" secondAttribute="leading" id="0Wn-PF-Dlo"/>
                                        <constraint firstAttribute="trailing" secondItem="3L0-Lv-aSl" secondAttribute="trailing" id="7NI-1H-i9Y"/>
                                        <constraint firstItem="3L0-Lv-aSl" firstAttribute="leading" secondItem="ubf-Ge-dRi" secondAttribute="leading" id="maB-yJ-OiN"/>
                                        <constraint firstAttribute="trailing" secondItem="GqP-74-kdP" secondAttribute="trailing" id="uqY-Tt-oQv"/>
                                    </constraints>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="ubf-Ge-dRi" firstAttribute="leading" secondItem="OOb-lv-kfP" secondAttribute="leading" id="0cd-fU-7A0"/>
                                <constraint firstAttribute="bottom" secondItem="ubf-Ge-dRi" secondAttribute="bottom" id="DTE-kJ-zME"/>
                                <constraint firstAttribute="trailing" secondItem="ubf-Ge-dRi" secondAttribute="trailing" id="KDd-Ua-jva"/>
                                <constraint firstItem="ubf-Ge-dRi" firstAttribute="top" secondItem="OOb-lv-kfP" secondAttribute="top" id="k9s-kz-4bv"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="OOb-lv-kfP" firstAttribute="top" secondItem="0g9-7S-vyH" secondAttribute="top" constant="16" id="8pm-t4-AeL"/>
                        <constraint firstItem="OOb-lv-kfP" firstAttribute="width" secondItem="0g9-7S-vyH" secondAttribute="width" id="CNS-pE-cxI"/>
                        <constraint firstItem="OOb-lv-kfP" firstAttribute="leading" secondItem="0g9-7S-vyH" secondAttribute="leading" id="FVF-FB-0jL"/>
                        <constraint firstAttribute="bottom" secondItem="OOb-lv-kfP" secondAttribute="bottom" id="hjl-nu-cSH"/>
                        <constraint firstAttribute="trailing" secondItem="OOb-lv-kfP" secondAttribute="trailing" id="weY-yf-hQM"/>
                    </constraints>
                    <viewLayoutGuide key="contentLayoutGuide" id="m3m-w6-qqJ"/>
                    <viewLayoutGuide key="frameLayoutGuide" id="Op5-v0-6U5"/>
                </scrollView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="0g9-7S-vyH" secondAttribute="trailing" id="Eiz-og-isW"/>
                <constraint firstItem="0g9-7S-vyH" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="ba1-fR-8Vk"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="0g9-7S-vyH" secondAttribute="bottom" id="bvP-bN-Qnf"/>
                <constraint firstItem="0g9-7S-vyH" firstAttribute="width" secondItem="KlH-tW-6zV" secondAttribute="width" id="pjd-VU-U2g"/>
                <constraint firstItem="0g9-7S-vyH" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="rGZ-va-joN"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-984" y="-174"/>
        </view>
    </objects>
    <designables>
        <designable name="b2u-ev-Bol">
            <size key="intrinsicContentSize" width="261" height="24"/>
        </designable>
    </designables>
    <resources>
        <image name="ic_PathDestination" width="10" height="49"/>
        <image name="ic_right" width="7" height="13"/>
        <namedColor name="subTitle">
            <color red="0.45098039215686275" green="0.46274509803921571" blue="0.47058823529411764" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
